<?php

/**

 * The Header template for our theme

 *

 * Displays all of the <head> section and everything up till <div id="main">

 *

 * @package WordPress

 * @subpackage Twenty_Twelve

 * @since Twenty Twelve 1.0

 */

?><!DOCTYPE html>

<!--[if IE 7]>

<html class="ie ie7" <?php language_attributes(); ?>>

<![endif]-->

<!--[if IE 8]>

<html class="ie ie8" <?php language_attributes(); ?>>

<![endif]-->

<!--[if !(IE 7) & !(IE 8)]><!-->

<html <?php language_attributes(); ?>>

<!--<![endif]-->

<head>

<meta charset="<?php bloginfo( 'charset' ); ?>" />

<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

<title><?php wp_title( '|', true, 'right' ); ?></title>

<link rel="profile" href="http://gmpg.org/xfn/11" />

<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<meta name="robots" content="index, follow">

<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>

<!--[if lt IE 9]>

<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>

<![endif]-->

<?php wp_head(); ?>
<link rel="icon" href="http://acet.education/wp-content/uploads/2016/07/favicon.ico" type="image/x-icon" />

</head>

<body <?php body_class(); ?>>

<div id="page" class="hfeed site">

	<header id="masthead" class="site-header" role="banner">

		<hgroup>
			

			<div class="logo">
				<div class="follow"><a href="https://www.facebook.com/aceteducation. "><img src="<?php echo get_template_directory_uri(); ?>/images/fb.png"> Follow Us</a></div>
				
<?php if ( get_header_image() ) : ?>
		<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php header_image(); ?>" class="header-image" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" /></a>
		<?php endif; ?>

				<!--<div id="sidebar-2" class="swichlanguage">
   <?php dynamic_sidebar( 'First Front Page Widget Area' );?>
</div>-->
				<!--<div class="swichlanguage"><a href="">CHI</a> | <a href="">ENG</a></div>-->
			</div>
			

                  

		</hgroup>



		<nav id="site-navigation" class="main-navigation" role="navigation">



			<button class="menu-toggle"><?php _e( ' ', 'twentytwelve' ); ?></button>



			<a class="assistive-text" href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentytwelve' ); ?>"><?php _e( 'Skip to content', 'twentytwelve' ); ?></a>



			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>



		</nav><!-- #site-navigation -->
<?php
if(is_page($page = 'Enquiry'))
		{   ?><div class="inquiry"><?php echo do_shortcode( '[masterslider id="3"]' );?></div><?php
}else{
  echo do_shortcode( '[masterslider id="1"]' );
}
?>
          

	</header><!-- #masthead -->







	<div id="main" class="wrapper">