<?php
/**
 * Template Name: Newsupdate
 *
 * Description: Twenty Twelve loves the no-sidebar look as much as
 * you do. Use this page template to remove the sidebar from any page.
 *
 * Tip: to remove the sidebar from all posts and pages simply remove
 * any active widgets from the Main Sidebar area, and the sidebar will
 * disappear everywhere.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */

get_header(); ?>
	<div id="primary" class="site-content inner-pages-template">
		<div id="content" role="main">

      <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="col-md-8">
        <header class="entry-header">
          <?php if ( ! is_page_template( 'page-templates/front-page.php' ) ) : ?>
          <?php the_post_thumbnail(); ?>
          <?php endif; ?>
        <h1 class="entry-title"><?php the_title(); ?></h1>
        </header>     
          <?php       
          $args = array( 'post_type' => 'newupdate','orderby' => 'ID','order' => 'ASC');
          $loop = new WP_Query( $args );
          while ( $loop->have_posts() ) : $loop->the_post();
          $title   = apply_filters('the_title', $post->post_title);
          $content = apply_filters('the_content', $post->post_content);

          ?>
          <div class="news">
            <div class="image1">
                <?php echo get_the_post_thumbnail($post->ID); ?>
              </div>
              <div class="content-right">
                <h2><?php echo $title;?></h2>								<div class="newsdate"><small><?php echo get_the_date();?></small></div>
                <p><?php echo substr(strip_tags($content),0,300);?>. </p>
                 <a href="<?php echo get_permalink(); ?>" class="Readmore">Read more</a></p>
              </div>
          </div>
        <?php endwhile; ?>
        </div>
        <div class="col-md-3 archives1" style="margin-top:10px;">
         <h1>Archives</h1>
            <?php 
              wp_get_archives(array('type' => 'monthly','post_type' => 'newupdate','limit' => 4,'show_post_count'=>true)); 
            ?>
        </div>
		<div class="clear"></div>
      </article>
    </div>
  </div>
<?php get_footer(); ?>