<?php
/**
 * Template Name: Program
 *
 * Description: Twenty Twelve loves the no-sidebar look as much as
 * you do. Use this page template to remove the sidebar from any page.
 *
 * Tip: to remove the sidebar from all posts and pages simply remove
 * any active widgets from the Main Sidebar area, and the sidebar will
 * disappear everywhere.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */

get_header(); ?>
	<div id="primary" class="site-content inner-pages-template">
		<div id="content" role="main">

      <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

        <header class="entry-header">
          <?php if ( ! is_page_template( 'page-templates/front-page.php' ) ) : ?>
          <?php the_post_thumbnail(); ?>
          <?php endif; ?>
        <h1 class="entry-title"><?php the_title(); ?></h1>
        </header>  

		<div class="Programtop">
			<div class="programfinder">
				<h3>The Program Finder</h3>
				<h2>Search for your perfect Program </h2>
				<p>Start searching now by selecting your preferred Program  area:</p>
				<form id="search">
         
					<select name="select-programs" id="programs">
       <?php       
          $args = array( 'post_type' => 'Program','orderby' => 'menu_order','order' => 'ASC' ,'posts_per_page' => 30);
          $loop = new WP_Query( $args );
          while ( $loop->have_posts() ) : $loop->the_post();
          $title   = apply_filters('the_title', $post->post_title); 
          $link=get_permalink();
          ?>
         <option value="<?php echo get_permalink();?>"><?php echo $title;?></option>
         <?php endwhile; ?>	   


	 </select>

					<div class="clear"></div>
     					<button type="submit" class="startsearch" >Start searching now</button>
				</form>
			</div>
			
			<form method="post" action="http://www.acet.education/en/eligibility-checker/">
			<div class="EligibilityChecker">
				<h3>The Eligibility Checker</h3>
				<h2>Check your eligibility now </h2>
				<p>It only takes 2 minutes and you might be surprised by the choice of courses available to you!</p>
				<!--<a class="startsearch" href="http://localhost/acet/en/eligibility-checker/">Check now </a>-->
				<button type="submit" class="startsearch" name="check">Check now </button>
				
			</div>
      </form>
			<div class="clear"></div>
		</div>
		
		<div class="Programbottom">
          <?php       
          $args = array( 'post_type' => 'newprograms','orderby' => 'ID','order' => 'ASC');
          $loop = new WP_Query( $args );
          while ( $loop->have_posts() ) : $loop->the_post();
          $title   = apply_filters('the_title', $post->post_title);
          $content = apply_filters('the_content', $post->post_content);

          ?>

          <!--<div class="Programtxt1">
			<div class="image1">
                <?php //echo get_the_post_thumbnail($post->ID); ?>
              </div>
              <div class="content-right">
                <h2><?php //echo $title;?></h2>
                <p><?php //echo substr(strip_tags($content),0,150);?>. <Br><a href="<?php //echo get_permalink(); ?>" class="more1">More</a></p>
              </div>
          </div>-->




        <?php endwhile; ?>
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
      </article>
    </div>
  </div>

<script>
jQuery(document).ready(function(){
jQuery(document).on('submit', '#search', function(){ 
	var programs = jQuery('#programs').val();
	if(programs != ''){
		window.location.href = programs;
		return false;
	}
});
});
</script>
<?php get_footer(); ?>
